require('dotenv').config();
const { dbURL } = require('./config/config');

module.exports = {
	development: {
		client: 'pg',
		connection: dbURL,
		migrations: {
			directory: './data/migrations',
		},
		seeds: { directory: './data/seeds' },
		useNullAsDefault: true,
	},

	testing: {
		client: 'pg',
		connection: dbURL,
		migrations: {
			directory: './data/migrations',
		},
		seeds: { directory: './data/seeds' },
		useNullAsDefault: true,
	},

	production: {
		client: 'pg',
		connection: dbURL,
		migrations: {
			directory: './data/migrations',
		},
		seeds: { directory: './data/seeds' },
		useNullAsDefault: true,
	},
};
