const transporter = require('./transporter');
const nodemailer = require('nodemailer');

function sendEmail(message) {
	transporter.sendMail(message, (error, info) => {
		if (error) {
			console.log('Error occurred');
			console.log(error.message);
			return process.exit(1);
		}

		console.log('Message sent successfully!');
		console.log(nodemailer.getTestMessageUrl(info));

		// only needed when using pooled connections
		transporter.close();
	});
}

module.exports = sendEmail;