exports.seed = function (knex) {
	// Deletes ALL existing entries
	return knex('possible_date')
		.del()
		.then(function () {
			// Inserts seed entries
			return knex('possible_date').insert([
				// Meeting 1
				{
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					possible_date: '2025-02-18',
				},
				{
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					possible_date: '2025-02-19',
				},
				{
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					possible_date: '2025-02-20',
				},
				{
					meeting_id: '03ac7a10-316f-46e8-bb55-8611e7e5b31c',
					possible_date: '2025-02-21',
				},

				// Meeting 2
				{
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					possible_date: '2025-05-18',
				},
				{
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					possible_date: '2025-05-19',
				},
				{
					meeting_id: '2e8f3748-ea5a-4d20-b9a8-683ac65f5634',
					possible_date: '2025-05-22',
				},

				// Meeting 3
				{
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					possible_date: '2025-08-18',
				},
				{
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					possible_date: '2025-10-18',
				},
				{
					meeting_id: 'a8344a68-7961-4bff-bb3b-b288f3abcf1c',
					possible_date: '2025-12-18',
				},

				// Meeting 4
				{
					meeting_id: 'aa639e05-be03-4202-a18e-aae3bc5153f0',
					possible_date: '2025-06-18',
				},
				{
					meeting_id: 'aa639e05-be03-4202-a18e-aae3bc5153f0',
					possible_date: '2025-06-16',
				},

				// Meeting 5
				{
					meeting_id: 'a4a9b71a-91af-4e35-8377-96f56fa7f6b8',
					possible_date: '2025-04-06',
				},
				{
					meeting_id: 'a4a9b71a-91af-4e35-8377-96f56fa7f6b8',
					possible_date: '2025-04-12',
				},
				{
					meeting_id: 'a4a9b71a-91af-4e35-8377-96f56fa7f6b8',
					possible_date: '2025-04-27',
				},

				// Meeting 6
				{
					meeting_id: '741f300a-a137-499d-b725-73770ac6fe70',
					possible_date: '2025-06-16',
				},
				{
					meeting_id: '741f300a-a137-499d-b725-73770ac6fe70',
					possible_date: '2025-07-19',
				},
				{
					meeting_id: '741f300a-a137-499d-b725-73770ac6fe70',
					possible_date: '2025-08-21',
				},
			]);
		});
};
